
package de.ivu.elect.business.gruppe.boundary;

import java.io.Serializable;

import javax.enterprise.event.Event;
import javax.inject.Inject;

public class GruppeChangeEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  @Inject
  transient Event<GruppeChangeEvent> event;

  public void sendChangeEvent() {
    event.fire(new GruppeChangeEvent());
  }
}